Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/29958/?format=api
{
"ob_id": 29958,
"uuid": "8030695806b544f3948439758ea9b38f",
"title": "PALSAR-2",
"abstract": "The Phased Array type-L band Synthetic Aperture Radar -2 (PALSAR-2) is an active microwave sensor using L-band frequency and which produces various products of different resolutions and performance. PALSAR-2 is flown on board the Japanese earth observation Advanced Land Observing Satellite 2 (ALOS -2) and was developed by the Japanese Aerospace Exploration Agency (JAXA). PALSAR-2 data can be acquired during day or night, increasing the temporal coverage of data for a particular spatial extent. PALSAR-2 is capable of detailed, all-weather, day and night observations and repeat-pass interferometry.",
"keywords": "PALSAR-2, SAR",
"identifier_set": [],
"instrumentType": "",
"subInstrument": [],
"responsiblepartyinfo_set": []
}